# Generated by Django 2.1.7 on 2021-03-25 15:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0021_auto_20210325_1041'),
        ('formerCustomers', '0018_20210218_create_groups'),
    ]

    operations = [
    ]
